using System;
using System.Collections.Generic;

namespace Qusion.WebApp.Areas.Qusion.Models.Pages
{
    public class PageReorderModel
    {
        private IList<PageReorderModel> _items = new List<PageReorderModel>();
        public string ID { get; set; }

        public IList<PageReorderModel> Children
        {
            get { return _items; }
            set { _items = value; }
        }
    }

    public class PageReorderListModel
    {
        private IList<PageReorderModel> _items = new List<PageReorderModel>();
        public IList<PageReorderModel> Pages
        {
            get { return _items; }
            set { _items = value; }
        }
    }
}